@media (max-width: 992px) {
}
/*Branding Pages: Home page & Study pages*/
body.public-container #nof1-body {
  background: #dce4b9;
}
body.public-container #nof1-body h1 {
  color: #30691c;
}
body.public-container #nof1-body h5 {
  font-family: "myriad-pro", Helvetica, Arial, sans-serif;
  color: #006600;
}
body.public-container #nof1-body .page-title {
  margin: 0px 0px 30px;
}
body.public-container #nof1-body .nof1-home-page-content ul {
  padding-bottom: 20px;
}
body.public-container #nof1-body .nof1-home-page-content ul li {
  list-style-type: square;
}
body.public-container #nof1-body .nof1-home-page-content ul ul {
  padding-left: 16px;
}
body.public-container #nof1-body .nof1-home-page-content ul ul li {
  list-style-type: square;
}
body.public-container #nof1-body .nof1-home-page-content .contact-us-link {
  text-decoration: underline !important;
  color: blue !important;
}
.content-row1,
.content-row2,
.content-row3,
.content-row4 {
  padding: 50px 0 30px;
}
#home-page .content-row0 .col-md-8,
#home-page .content-row0 .col-xs-12 {
  background-color: white;
}
#home-page .content-row0 .col-md-8 .btn-block,
#home-page .content-row0 .col-xs-12 .btn-block {
  margin-bottom: 10px;
}
#home-page .content-row0 .col-md-8 .btn-block span.fa-arrow-right,
#home-page .content-row0 .col-xs-12 .btn-block span.fa-arrow-right {
  position: absolute;
  right: 20px;
}
#home-page .content-row1 h2 {
  margin: 140px 0 0;
}
#home-page .content-row3 h2 {
  margin: 140px 0 0;
}
.content-row1 ul {
  width: 100%;
}
.content-row1 ul li {
  display: inline-block;
  list-style-type: none;
  width: 32%;
  padding: 0 0% 0 9%;
  margin: 0 0 25px;
}
.content-row1 ul li span {
  background-color: #fff;
  width: 140px;
  height: 140px;
  border-radius: 140px;
  color: #13436c;
  float: left;
  padding: 30px 0px 0px 35px;
  margin: auto;
}
.content-row1 ul li span.fa-ambulance,
.content-row1 ul li span.fa-users {
  padding: 33px 0 0 30px;
}
#nof1-body #nof1-header .user-controls {
  top: 0 !important;
}
#nof1-body header.page-title {
  display: none;
}
#nof1-body .home-panel {
  margin: 20px 0px;
}
#nof1-body .home-panel .panel-description {
  background: #30681c;
  color: #fff;
  height: 250px;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
}
#nof1-body .home-panel .panel-description > div {
  padding: 20px 0px;
}
#nof1-body .home-panel .panel-description > div h5 {
  color: #fff;
}
#nof1-body .home-panel .panel-description > div a {
  padding: 5px 10px;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  margin-top: 20px;
  display: inline-block;
}
#nof1-body .home-panel .panel-image {
  display: flex;
  display: -webkit-flex;
  height: 250px;
  flex-direction: column;
  -webkit-flex-direction: column;
}
#nof1-body .home-panel .panel-image.image-patients {
  background: url(assets/images/Ailin_Gaucher_LowRes_Select_DSC2079_2.jpg), #30681c;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#nof1-body .home-panel .panel-image.image-register {
  background: url(assets/images/Princeton_Pompe_LowRes_Select_0007.jpg), #30681c;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#nof1-body .home-panel .panel-image.image-healthcare {
  background: url(assets/images/pexels-evelina-zhu-5434023.jpg), #30681c;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media screen and (min-width: 1366px) {
  .jumbotron {
    background-position: center -60px !important;
    height: 550px !important;
  }
}
@media screen and (min-width: 481px) {
  #home-page #section-patient-family .container .panel .image-width {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  #home-page #section-patient-family .container .panel .image-width {
    width: 100%;
  }
}
#home-page {
  overflow: hidden;
}
#home-page .panel.panel-default {
  border-radius: 0px;
  padding: 20px 50px;
  border-top: 0px;
}
#home-page .jumbotron {
  color: white;
  margin-bottom: 0;
  height: 450px;
  background: url(assets/images/pat_LukeandGig_Fabry_TX_2015_0733.jpg), #30681c;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
  background-size: cover;
}
#home-page .jumbotron .title-text {
  margin-left: 10%;
  text-shadow: 2px 2px 8px black;
}
#home-page #section-patient-family .jumbotron {
  background: url(assets/images/patient-family.png), #30681c;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
  background-size: cover;
}
#home-page #section-healthcare .jumbotron {
  background: url(assets/images/pexels-evelina-zhu-5434023.png), #30681c;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
  background-size: cover;
}
#home-page .nav-justified {
  margin: 0 0 0 142px;
}
#home-page .tabs {
  margin-top: -49px;
}
#home-page .tabs .nav-tabs a {
  border-color: transparent;
  text-transform: uppercase;
  font-size: 21px;
  width: auto;
}
#home-page .tabs .nav-tabs a:hover {
  cursor: pointer;
}
#home-page .tabs .nav-tabs.nav-justified > li {
  width: auto;
}
#home-page .tabs .nav-tabs .active a {
  color: #609331;
}
#home-page .tabs .nav-tabs li:not(.active) a:not(:hover) {
  /* Set styles for inactive tabs */
  background-color: rgba(255, 255, 255, 0.8);
}
#home-page .tabs .tab-content {
  min-height: 150px;
  padding-top: 40px;
  padding-bottom: 40px;
  line-height: 1.8em;
  font-size: 18px;
  font-weight: lighter;
}
#home-page .registries li {
  list-style: none;
  display: inline-block;
  margin: 20px;
}
#home-page .registries li img {
  max-width: 100%;
  max-height: 85px;
}
#home-page .panel-body {
  font-size: 18px;
  font-weight: lighter;
}
#home-page h2,
#home-page .h2,
#home-page h3,
#home-page .h3,
#home-page panel-body {
  padding: 0px;
  margin: 0px;
}
#home-page .content-row1 {
  background-color: #13436c;
  height: 710px;
}
#home-page .content-row1 img {
  position: absolute;
  width: 100%;
}
#home-page .content-row1 .text,
#home-page .content-row1 .text a {
  color: white;
}
#home-page .content-row2 {
  background-color: #5c8f3d;
  color: white;
  position: relative;
}
#home-page .content-row2 .panel,
#home-page .content-row2 .panel-heading,
#home-page .content-row2 .panel-body {
  border-color: transparent;
  background-color: transparent;
}
#home-page .content-row2 .panel-body {
  padding-top: 0;
}
#home-page .content-row2 .panel-body p {
  min-height: 5.5em;
}
#home-page .content-row2 .btn,
#home-page .content-row4 .btn {
  color: white;
  font-size: 35px;
  font-weight: lighter;
  padding-left: 16px;
  padding-right: 16px;
  text-align: left;
  /* Fix a Firefox issue with displaying the arrow on the same line as the text. */
  white-space: inherit;
}
#home-page .content-row2 .btn .fa {
  float: right;
  line-height: 48px;
  font-size: 30px;
}
#home-page .content-row4 {
  background-color: #74b34d;
  padding: 70px 0 50px;
}
#home-page .content-row4 .fa {
  float: right;
  line-height: 50px;
  font-size: 30px;
}
#home-page .content-row4 .text {
  color: white;
}
#home-page .lead {
  font-size: 25px;
}
#home-page .lead .btn-lg {
  margin: 0 0 0 10px;
}
#home-page .tab-content .lead {
  line-height: 45px;
}
#home-page .legalPages h2 {
  margin: 15px 0px 30px;
}
#home-page .legalPages .legal-Page-title {
  background-color: #e3edde;
  margin: 0 0 20px;
}
#home-page .legalPages ul li {
  list-style-type: square;
}
#home-page .legalPages ul ul {
  padding-left: 16px;
}
#home-page .legalPages ul ul li {
  list-style-type: circle;
}
#nof1-body {
  /*xs style*/
}
#nof1-body.md #home-page .jumbotron {
  background-position: center -80px;
}
#nof1-body.md #home-page .nav-justified {
  margin: 0 0 0 100px;
}
#nof1-body.md #home-page .tabs {
  margin-top: -44px;
}
#nof1-body.md #home-page .tabs .nav-tabs a {
  font-size: 18px;
}
#nof1-body.md #home-page .content-row1 img {
  width: 80%;
  margin: 18px 0 0 33px;
}
#nof1-body.md #home-page .content-row3 h2 {
  margin: 70px 0 0;
}
#nof1-body.md #home-page .content-row4 {
  margin: 25px -15px 0;
}
#nof1-body.sm #home-page .tabs {
  margin-top: -44px;
}
#nof1-body.sm #home-page .tabs .nav-tabs a {
  font-size: 18px;
}
#nof1-body.sm #home-page .nav-justified {
  margin: 0 0 0 93px;
}
#nof1-body.sm #home-page .content-row1 {
  height: 620px;
}
#nof1-body.sm #home-page .content-row1 h2 {
  margin: 55px 0 0;
}
#nof1-body.sm #home-page .content-row2 .panel-body p {
  min-height: 3em;
}
#nof1-body.sm #home-page .content-row3 img {
  width: 120%;
}
#nof1-body.sm #home-page .content-row3 h2 {
  margin: 55px 0 0;
}
#nof1-body.sm #home-page .content-row4 {
  margin: -35px -15px 0;
  background-color: #74b34d;
  padding: 50px 0 50px;
}
#nof1-body.xs .content-row0 .col-md-8 .btn-block {
  margin-top: 10px;
}
#nof1-body.xs #home-page .content-row1 {
  height: auto;
}
#nof1-body.xs #home-page .content-row1 h2 {
  margin: 20px 0 0;
}
#nof1-body.xs #home-page .content-row2 {
  padding: 20px 0 0 0;
}
#nof1-body.xs #home-page .content-row3 h2 {
  margin: 0px 0 0;
}
#nof1-body.xs #home-page .content-row3 img {
  width: 80%;
  margin: 0 10%;
  position: relative;
}
#nof1-body.xs #home-page content-row3,
#nof1-body.xs #home-page .content-row4 {
  margin: -30px -15px 0;
  padding: 20px 0 40px;
}
nof1-registries-branding-navigation.dropdown-menu ul li {
  padding: 0 10px;
}
section#study-branding-page .header {
  height: 365px;
  background-image: url(assets/images/nof1-branding.jpg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 40px;
}
section#study-branding-page .transparent {
  margin: 30px 0 0;
  padding: 20px;
  height: 300px;
  background-color: rgba(255, 255, 255, 0.7);
}
section#study-branding-page .row-2 {
  padding-top: 30px;
  background-color: #fff;
}
section#study-branding-page .row-2 .panel-default {
  border-radius: 0px;
  border-color: none;
  background-color: #d1d9e0;
}
section#study-branding-page .row-2 .panel {
  min-height: 350px;
  position: relative;
}
section#study-branding-page .row-2 .panel a.pull-right {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
section#study-branding-page .content-row3 .btn-block .fa-arrow-right {
  position: absolute;
  right: 33px;
}
section#study-branding-page .content-row3 p {
  min-height: 130px;
}
section#study-branding-page .panel h3 {
  margin: 0px;
}
section#study-branding-page .panel p {
  width: 100%;
}
section#study-branding-page .fa {
  float: left;
}
section#study-branding-page .fa-3x {
  margin: 5px 10px 10px 5px;
}
section#study-branding-page .study-the {
  background-color: #d1d9e0;
}
section#study-branding-page .study-the .lead .btn-primary {
  background-color: #cce2b6;
  border-color: #cce2b6;
}
section#study-branding-page .study-the .row-2 .panel-success,
section#study-branding-page .study-the .content-row3 .panel-success {
  background-color: #d1d9e0;
}
section#study-branding-page .study-the .row-2 .panel-success .panel-heading,
section#study-branding-page .study-the .content-row3 .panel-success .panel-heading {
  color: #fff;
  background-color: #cce2b6;
  border-color: #cce2b6;
}
section#study-branding-page .study-the .row-2 .panel-success .btn-success,
section#study-branding-page .study-the .content-row3 .panel-success .btn-success {
  color: #fff;
  background-color: #cce2b6;
  border-color: #cce2b6;
}
section#study-branding-page .study-the .fa {
  color: #cce2b6;
}
section#study-branding-page .study-the .fa-arrow-right {
  color: #d9d9d9;
}
section#study-branding-page .study-eta {
  background-color: #abcd98;
}
section#study-branding-page .study-eta .lead .btn-primary {
  background-color: #5b8f3d;
  border-color: #5b8f3d;
}
section#study-branding-page .study-eta .row-2 .panel-success,
section#study-branding-page .study-eta .content-row3 .panel-success {
  background-color: #d6e4cd;
}
section#study-branding-page .study-eta .row-2 .panel-success .panel-heading,
section#study-branding-page .study-eta .content-row3 .panel-success .panel-heading {
  color: #fff;
  background-color: #5b8f3d;
  border-color: #5b8f3d;
}
section#study-branding-page .study-eta .row-2 .panel-success .btn-success,
section#study-branding-page .study-eta .content-row3 .panel-success .btn-success {
  color: #fff;
  background-color: #5b8f3d;
  border-color: #5b8f3d;
}
section#study-branding-page .study-eta .row-2 .panel-success .fa,
section#study-branding-page .study-eta .content-row3 .panel-success .fa {
  color: #5b8f3d;
}
section#study-branding-page .study-eta .row-2 .panel-success .fa-arrow-right,
section#study-branding-page .study-eta .content-row3 .panel-success .fa-arrow-right {
  color: #d9d9d9;
}
section#study-branding-page .study-kap {
  background-color: #b298cd;
}
section#study-branding-page .study-kap .lead .btn-primary {
  background-color: #663d8f;
  border-color: #663d8f;
}
section#study-branding-page .study-kap .row-2 .panel-success,
section#study-branding-page .study-kap .content-row3 .panel-success {
  background-color: #d9cde4;
}
section#study-branding-page .study-kap .row-2 .panel-success .panel-heading,
section#study-branding-page .study-kap .content-row3 .panel-success .panel-heading {
  color: #fff;
  background-color: #663d8f;
  border-color: #663d8f;
}
section#study-branding-page .study-kap .row-2 .panel-success .btn-success,
section#study-branding-page .study-kap .content-row3 .panel-success .btn-success {
  color: #fff;
  background-color: #663d8f;
  border-color: #663d8f;
}
section#study-branding-page .study-kap .fa {
  color: #663d8f;
}
section#study-branding-page .study-kap .fa-arrow-right {
  color: #d9d9d9;
}
